全部产品
云市场

安装

更新时间:2017-10-17 17:51:46

环境要求

  • .Net Framework 4.0+

安装

GitHub上下载智能云相册的.Net SDK(aliyun-net-sdk-cloudphoto)和阿里云OpenAPI的核心SDK(aliyun-net-sdk-core)并将其引入到您的工程中。

注:如果您需要上传文件到OSS,请参考OSS .Net SDK安装指南